Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
图片格式、大小限制、有效期和后续使用方式
file
model
gpt-image-2
multipart/form-data
nano-banana-2-lite
nano-banana-2
nano-banana-pro
curl --request POST \ --url 'https://api.ch88.cn/v1/open/uploads/images' \ --header 'Authorization: Bearer <PUBLIC_API_KEY>' \ --form 'model=gpt-image-2' \ --form 'file=@./product.png'
{ "code": 201, "data": { "id": "generated/open-upload/550e8400-e29b-41d4-a716-446655440000.png", "url": "https://api.ch88.cn/v1/linggan/media/assets/generated%2Fopen-upload%2F550e8400-e29b-41d4-a716-446655440000.png", "expiresAt": "2026-09-15T08:30:00.000Z" }, "request_id": "req_01K4Y8R6Z1J2X3M4N5P6Q7R8S9" }
data.id
data.url
image_urls
data.expiresAt
404
expiresAt
400
FILE_REQUIRED
INVALID_IMAGE_FILE
413
FILE_TOO_LARGE
503
STORAGE_NOT_CONFIGURED